[pytango] 242/483: Fixed errors
Sandor Bodo-Merle
sbodomerle-guest at moszumanska.debian.org
Thu Sep 28 19:14:46 UTC 2017
This is an automated email from the git hooks/post-receive script.
sbodomerle-guest pushed a commit to annotated tag bliss_8.10
in repository pytango.
commit 5391c0bbe8853757835d23e3b5e404b26700cab3
Author: cmft <cmft at 4e9c00fd-8f2e-0410-aa12-93ce3db5e235>
Date: Wed Feb 27 17:01:45 2013 +0000
Fixed errors
git-svn-id: http://svn.code.sf.net/p/tango-cs/code/bindings/PyTango/trunk@22162 4e9c00fd-8f2e-0410-aa12-93ce3db5e235
---
ci/ESRF/build.sh | 10 +++++++---
1 file changed, 7 insertions(+), 3 deletions(-)
diff --git a/ci/ESRF/build.sh b/ci/ESRF/build.sh
index 29246b0..84a9537 100755
--- a/ci/ESRF/build.sh
+++ b/ci/ESRF/build.sh
@@ -28,10 +28,14 @@ case "${realos}" in
#redhate4/5
/segfs/bliss/bin/python2.6 setup.py build
;;
- "windows7_32")
+ "windows7"*)
#VC9
/cygdrive/c/Python27_32/python setup.py build
;;
+ *)
+ echo "Build - Not supporting operating system: " ${OSTYPE}
+ exit $?
+ ;;
esac
if [ $? != 0 ]
@@ -52,11 +56,11 @@ case "${realos}" in
rm -rf $INSTALL_DIR/redhate5/*
/segfs/bliss/bin/python2.6 setup.py install --prefix=$INSTALL_DIR/redhate5
;;
- "windows7_32")
+ "windows7_32"*)
/cygdrive/c/Python27_32/python setup.py install --prefix=$INSTALL_DIR/w7_32_VC9
;;
*)
- echo "Not supporting operating system: " ${OSTYPE}
+ echo "Install - Not supporting operating system: " ${OSTYPE}
exit $?
;;
esac
--
Alioth's /usr/local/bin/git-commit-notice on /srv/git.debian.org/git/debian-science/packages/pytango.git
More information about the debian-science-commits
mailing list